._world-wrapper input[type=checkbox]{display:none}
._india-wrapper *,._world-wrapper *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
._india-wrapper a,._world-wrapper a{margin:0;padding:0;font-size:100%;outline:0;text-decoration:none;background:0 0;vertical-align:baseline;color:#333}
._india-wrapper table,._world-wrapper table{border-collapse:collapse;border-spacing:0;word-break:normal}
._india-wrapper,._world-wrapper{width:100%;padding:15px 10px;background:#eee;border-radius:4px;position:relative;margin:15px 0 20px;font-family:Roboto,sans-serif;font-size:14px;font-weight:400;color:#333;line-height:1;box-sizing:border-box}
._world-head{width:auto;display:table;margin:0 auto;background:#fff;color:#4c4c4c;border-radius:6px 6px 0 0;padding:7px 25px;font-size:16px;font-weight:600;text-transform:uppercase;position:relative;z-index:1;line-height:1.1}
div.chdr{width:100%;display:flex;justify-content:space-between;background-color:#fff;padding:10px;border-radius:6px;box-sizing:border-box}
div.chdr .total-data-list{width:20%;text-align:center;display:flex;align-items:center;justify-content:center;flex-direction:column}
.ind-mp_num{font-size:24px;font-weight:600}
.ind-mp_txt{display:block;font-size:12px;color:#888;font-weight:500;text-transform:uppercase;margin-top:5px}
.confirmed .ind-mp_num{color:#4c4c4c}
.confirmed .ind-mp_txt{color:#a2a2a2}
.activecase .ind-mp_num{color:#3a81d8}
.activecase .ind-mp_txt{color:#81a6d3}
.recovered .ind-mp_num{color:#4f9a0b}
.recovered .ind-mp_txt{color:#80b74f}
.deaths .ind-mp_num{color:#cc362c}
.deaths .ind-mp_txt{color:#c9706b}
._world-wrapper>div.p{font-size:12px;line-height:1.5;font-weight:400;padding-top:8px;margin:0;box-sizing:border-box}
._india-wrapper._world-wrapper > .p span{display:inline-block;margin-right:5px;}
._india-wrapper div.p>a{display:inline-block;background-color:#fff;border-radius:20px;padding:2px 12px;margin:5px 5px 0 0;font-size:13px}
._world-wrapper._india-wrapper h3{font-size:16px;padding-top:10px}
._india-wrapper span.ind-mp_num{position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;padding-bottom:15px}
._india-wrapper .data-up{color:#c9706b;font-weight:400;background:url(https://c.ndtvimg.com/2020-04/20hape3_red-arrow_120x90_01_April_20.svg) left center no-repeat;position:absolute;padding-left:12px;font-size:12px;margin-left:5px;top:50%;transform:translateY(-50%);font-weight:700}
._india-wrapper .data-down-up{color:#4f9a0b;font-weight:400;background:url(https://c.ndtvimg.com/2020-04/qbegkfog_green-arrow_120x90_01_April_20.svg) left center no-repeat;position:absolute;padding-left:12px;font-size:12px;margin-left:5px;top:50%;transform:translateY(-50%);font-weight:700}
._india-wrapper .total-data-list span.ind-mp_num .data-down-up,._india-wrapper .total-data-list span.ind-mp_num .data-up{position:absolute;left:50%;top:auto;bottom:2px;transform:translate(-50%,0);width:auto;margin:0;font-weight:700;word-break:keep-all}
._india-wrapper ._india-table{width:100%;background-color:#fff;border-radius:6px;padding:10px;margin-top:10px}
.table-body tr.table-row:last-child{border-bottom:none}
table.rr-tbl tbody tr:nth-last-child(-n+20){display:none}
#showRetired~.ldhide{display:none}
#showRetired:checked+table.rr-tbl tbody tr:nth-last-child(-n+20){display:table-row}
#showRetired:checked~.ldmore{display:none}
#showRetired:checked~.ldhide{display:block}
.ldhide,.ldmore{margin:0 auto;text-align:center;position:absolute;left:50%;transform:translateX(-50%)}
.ldhide label,.ldmore label{background-color:#fff;padding:10px 30px;border-radius:20px;cursor:pointer;box-shadow:0 0 10px rgba(0,0,0,.12);position:relative}
.ldhide label:after,.ldhide label:before,.ldmore label:after,.ldmore label:before{content:'';width:9px;height:9px;display:block;position:absolute;left:12px;top:50%;margin-top:-4px;background:url(https://c.ndtvimg.com/2020-04/20hape3_red-arrow_120x90_01_April_20.svg) center center no-repeat;background-size:100%;filter:grayscale(1) opacity(.65);transform:rotate(180deg)}
.ldhide label:after,.ldmore label:after{left:auto;right:12px}
.ldhide label:after,.ldhide label:before{transform:none}
table.rr-tbl tr label{overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;line-height:normal}
table.rr-tbl tr label::before{content:'';position:absolute;left:0;width:16px;height:16px;border-radius:50%;top:50%;transform:translateY(-50%);background:#ccc url(https://c.ndtvimg.com/2020-04/he1so7ag_plus_120x90_01_April_20.svg) center center no-repeat;background-size:50%;opacity:.7}
table.rr-tbl tr input:checked+label:before{content:'';position:absolute;left:0;width:16px;height:16px;border-radius:50%;top:50%;transform:translateY(-50%);background:#ccc url(https://c.ndtvimg.com/2020-04/836ofs2g_minus_120x90_01_April_20.svg) center center no-repeat;background-size:50%;opacity:.7}
table.rr-tbl .ddiv{padding:10px;background-color:#fafafa;border-radius:6px;margin:10px}
.dist-list{display:flex;align-items:center;justify-content:space-between;padding:6px;border-bottom:solid 1px #eaeaea;font-size:14px;font-weight:400}
div.dist-list:first-child span{font-weight:700}
.dist-list:last-child{border-bottom:none}
table.rr-tbl input+label+div.ddiv{display:none}
table.rr-tbl input:checked+label+div.ddiv{display:flex;flex-wrap:wrap;flex-direction:column}
:root{--c:#CC362C;--c_b:rgba(162, 162, 162, .38);--a:#3A81D8;--a_b:rgba(129, 166, 211, .38);--r:#4F9A0B;--r_b:rgba(128, 183, 79, .38);--d:#CC362C;--d_b:rgba(201, 112, 107, .38);--con:#4C4C4C;--con_b:rgba(162, 162, 162, .38)}
table.rr-tbl{max-width:100%;margin:0 auto;width:100%}
table.rr-tbl .table-body tr{border-bottom:solid 1px #ddd}
table.rr-tbl td,table.rr-tbl th{border-width:0;padding:10px;text-align:center;vertical-align:middle;font-size:16px;vertical-align:top;position:relative}
table.rr-tbl td:first-of-type,table.rr-tbl th:first-of-type{text-align:left}
.table.rr-tbl th:nth-of-type(1),table.rr-tbl td:nth-of-type(1){width:40%}
.table.rr-tbl th:nth-of-type(2),table.rr-tbl td:nth-of-type(2){width:20%}
.table.rr-tbl th:nth-of-type(3),table.rr-tbl td:nth-of-type(3){width:20%}
.table.rr-tbl th:nth-of-type(4),table.rr-tbl td:nth-of-type(3){width:20%}
table.rr-tbl td:nth-of-type(1) label{cursor:pointer;position:relative;padding-left:25px;display:flex}
table.rr-tbl tr{margin:10px}
table.rr-tbl .gr,table.rr-tbl .rd{color:var(--c);font-size:12px;padding:2px;margin:0;text-align:left;padding-top:10px}
table.rr-tbl .gr{color:var(--r)}
table.rr-tbl .c{background-color:var(--con_b);color:var(--con);min-width:82px;}
table.rr-tbl .a{background-color:var(--a_b);color:var(--a);min-width:82px;}
table.rr-tbl .r{background-color:var(--r_b);color:var(--r);min-width:82px;}
table.rr-tbl .d{background-color:var(--d_b);color:var(--d);min-width:82px;}
table.rr-tbl thead th{font-size:14px;padding:10px;background-color:rgba(234,234,234,.38);color:#4c4c4c;border-bottom:none;text-align:center;font-size:14px;font-weight:600;text-transform:uppercase;border-left:solid 1px rgba(255,255,255,.25)}
table.rr-tbl thead th:first-child{border:none}
p.mid-wrap{text-align:right;position:relative;transform:translateX(-50%);display:inline-block;margin:0;line-height:normal}
@media only screen and (max-width:760px),(min-device-width:768px) and (max-device-width:1024px){table.rr-tbl .gr{font-size:10px}
table.rr-tbl td,table.rr-tbl th{font-size:14px}
table.rr-tbl .gr,table.rr-tbl .rd{font-size:10px}
}
@media only screen and (max-width:500px){._india-wrapper._world-wrapper > .p span{display:block;}
._india-wrapper._world-wrapper{padding:15px 10px 0}
.ind-mp_num{font-size:18px;letter-spacing:-.3px}
._india-wrapper ._india-table{width:calc(100% + 20px);margin-left:-10px;padding:0 0 35px 0;border-radius:0;position:relative;overflow:hidden;overflow-x:auto;-webkit-overflow-scrolling:touch}
._world-wrapper>div.p{padding:10px 0 5px 0}
table.rr-tbl thead th{text-transform:none;padding:10px 5px}
table.rr-tbl td,table.rr-tbl th{padding:10px 0}
table.rr-tbl .ddiv{margin:10px 0;padding:0;position:relative}
.dist-list{font-size:14px}
table.rr-tbl input:checked+label+div.ddiv{width:50vw}
._world-wrapper._india-wrapper h3{font-size:14px;padding-top:10px;font-weight:700}
}
.add__wrp{width: 100%; margin-left: 0;}
